/*
 Theme Name: Salient Child Theme
 Theme URI: http: //mysite.com/
 Description: This is a custom child theme for Salient
 Author: My Name
 Author URI: http: //mysite.com/
 Template: salient
 Version: 0.1
 */
@media screen and (max-width: 1210px) {
  #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
    font-size: 18px;
    line-height: 18px;
  }
}
@media screen and (max-width: 1000px) {
  body .container-wrap .main-content .cta-section h2, body .container-wrap .main-content .cta-section .wpb_wrapper {
    text-align: center !important;
  }
  body .container-wrap .main-content .meet-the-team .team-members .span_12 .vc_col-sm-4:nth-child(1n+4) {
    margin-top: 0 !important;
  }
  body .container-wrap .main-content .comments-section .comment-wrap .comment-body {
    padding: 0 !important;
  }
  body #footer-outer #footer-widgets .row .span_4 {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  body #footer-outer #footer-widgets .row .span_4:nth-child(2) {
    display: none;
  }
}
@media screen and (max-width: 690px) {
  body .container-wrap .main-content .home-hero h2 {
    font-size: 26px !important;
    line-height: 36px !important;
  }
  body .container-wrap .main-content .testimonial_slider blockquote p {
    font-size: 16px !important;
    line-height: 26px !important;
  }
  body .container-wrap .main-content .home-categories .vc_col-sm-6 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }
}
body #header-secondary-outer .nectar-center-text {
  text-align: right;
  max-width: 60%;
}
body #header-outer header#top .sf-menu li .sub-menu {
  border-top: none;
}
body .container-wrap .main-content h2, body .container-wrap .main-content h3, body .container-wrap .main-content .navy {
  color: #023f7c !important;
}
body .container-wrap .main-content a.nectar-button {
  opacity: 1 !important;
  transition: all 0.2s ease-in-out;
  margin-bottom: 0;
}
body .container-wrap .main-content a.nectar-button.accent-color:hover {
  background-color: #023f7c !important;
}
body .container-wrap .main-content a.nectar-button.extra-color-1:hover {
  background-color: #fff !important;
  color: #bd9968 !important;
}
body .container-wrap .main-content .home-hero h2 {
  color: #fff !important;
  font-size: 46px;
  line-height: 56px;
}
body .container-wrap .main-content .home-categories h2 {
  color: #fff !important;
}
body .container-wrap .main-content .testimonial_slider blockquote p {
  font-size: 18px;
  line-height: 28px;
}
body .container-wrap .main-content .testimonial_slider blockquote .testimonial-name {
  text-transform: uppercase;
  color: #bd9968;
  font-weight: 600;
}
body .container-wrap .main-content .cta-section h2 {
  color: #fff !important;
}
body .container-wrap .main-content .cta-section .wpb_text_column {
  margin-bottom: 0 !important;
}
body .container-wrap .main-content .cta-section .cta-right-col .wpb_wrapper {
  text-align: right;
}
body .container-wrap .main-content .meet-the-team img {
  margin-bottom: 30px !important;
}
body .container-wrap .main-content .meet-the-team a i {
  font-size: 20px !important;
  line-height: 20px !important;
  width: 20px !important;
  height: 20px !important;
  margin-right: 10px;
  transition: color 0.2s ease-in-out;
}
body .container-wrap .main-content .meet-the-team a i:hover {
  color: #023f7c !important;
}
body .container-wrap .main-content .meet-the-team .team-members .span_12 .vc_col-sm-4:nth-child(1n+4) {
  margin-top: 50px;
}
body .container-wrap .main-content .meet-the-team .team-members .span_12 .vc_col-sm-4:nth-child(3n+4) {
  margin-left: 0;
  clear: both;
}
body .container-wrap .main-content .meet-the-team .team-members .span_12 .vc_col-sm-4 h4 {
  text-transform: uppercase;
  color: #bd9968;
  font-weight: 600;
  margin-bottom: 20px;
}
body .container-wrap .main-content .meet-the-team .team-members .span_12 .vc_col-sm-4 .wpb_text_column {
  margin-bottom: 0;
}
body .container-wrap .main-content .wpcf7 .wpcf7-form .wpcf7-submit, body .container-wrap .main-content .comments-section .comment-wrap .form-submit .submit {
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
body .container-wrap .main-content .wpcf7 .wpcf7-form .wpcf7-submit:hover, body .container-wrap .main-content .comments-section .comment-wrap .form-submit .submit:hover {
  background-color: #023f7c !important;
  opacity: 1;
}
body .container-wrap .main-content .wpcf7 .wpcf7-form .wpcf7-response-output {
  border: none;
  padding: 10px;
  color: #fff !important;
}
body .container-wrap .main-content .wpcf7 .wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
  background-color: #f83232;
}
body .container-wrap .main-content .wpcf7 .wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
  background-color: #70d86c;
}
body .container-wrap .main-content .wpcf7 .wpcf7-form .wpcf7-not-valid-tip {
  box-shadow: none;
  color: #f83232 !important;
}
body .container-wrap .main-content .portfolio-items .col .work-item .work-info .vert-center h3 {
  color: #bd9968 !important;
}
body #footer-outer #footer-widgets h4 {
  letter-spacing: 0;
  font-size: 18px;
  line-height: 18px;
}
body .project-title {
  background-color: #bd9968;
  padding-top: 0 !important;
}
body .project-title .title-wrap {
  padding-top: 50px;
  padding-bottom: 50px !important;
}
body .project-title .title-wrap .section-title {
  padding: 0 !important;
}
body .project-title .title-wrap .section-title h1 {
  color: #fff;
  text-align: left !important;
}
.woocommerce ul.products li.product a {
	color: #333;
}
.single-product-main-image {
    display: none;
}
.woocommerce ul.products li.product.classic .product-wrap img {
    display: none;
}
.related.products {
  display: none;
}
.dgwt-wcas-search-wrapp {
    padding: 10px 0;
	z-index: 9999;
}
.space40 {
	display: block;
	height:40px;
}
.dgwt-wcas-search-wrapp {
    max-width: 510px !important;
}

/* Xmas 2020 */
@media screen and (min-width: 959px){
  .holly {
      position: absolute;
      top: 0;
      right: 0;
      z-index: 999999;
  }
  .holly img {
    max-width: 180px;
  }  
}

body.material #header-secondary-outer .nectar-center-text {
	margin-left: 100px;
}
